{
  "jrePath": "jre",
  "classPath": [
    "getdown-launcher-1.8.6.jar",
    "jcommander-1.78.jar",
    "gbok-launcher-client-1.8.0.jar"
  ],
  "mainClass": "no.statkart.launcher.client.Launcher",
  "useZgcIfSupportedOs": false,
  "vmArgs": [
  ]
}